### Function

# GLib test_subprocess

since: 2.38

#### Declaration [src]

    gboolean
    g_test_subprocess (
      void
    )

#### Description [src]

Returns `TRUE` (after `g_test_init()` has been called) if the test program is running under g_test_trap_subprocess().

Available since: 2.38

#### Return value

Type: `gboolean`

`TRUE` if the test program is running under g_test_trap_subprocess().